/* ::::::::::::::::::::::::::::::::::::::::::::: COMMON CLASSES ::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* ........................ Body Class ........................ */ 
body{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px;margin:0px;padding:0px;text-align:center; color:#434343}
/* ........................ Body Center ........................ */
.center{width:778px; margin:0 auto;padding:0px;top:0px;border:0px}
/* ...................... Table Alignment ...................... */
table{border:0px; margin:0px;padding:0px}
/* ........................ P and H Tags ....................... */
h1, h2, h3, h4, h5, h6, form{margin:0px;padding:0px}
img{border:0px}
/* ::::::::::::::::::::::::::::::::::::::::::::: END COMMON CLASSES :::::::::::::::::::::::::::::::::::::::::::::::: */
/* ....................... Font Verdana ....................... */
.fv10{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px}
.fv11{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px}
.fv15{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:15px}
.fv18{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:18px}
/* ....................... Fonts and links Forground/Background Colors ....................... */
.HDColor1 {color:#004E69;}
.HDColor2 {color:#1B2272;}
.HDColor3 {color:#D7C52E;}
.HDColor4 {color:#5E502B;}
.white{color:#FFF}
.orange{color:#D7C52E}
/* ........................ Bullets ........................ */ 
.ulblack{margin:10px 0px 10px 5px; padding:0px}
.ulblack LI{background-image:url(ulblack.gif); background-position:0px 5px; background-repeat:no-repeat; padding:0px 0px 25px 15px; list-style-type:none;}
/* ..................... General Classes ...................... */
.clink{font-family: Arial, Helvetica, sans-serif; font-size:11px;color:#000000}
.bghead { background-image:url(/images/bg-head.gif); background-repeat:no-repeat}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::: END CSS ::::::::::::::::::::::::::::::::::::::::::::::::::: */